sources:
  ps_diag_conv_01_2020031112:
    driver: geoparquet
    args:
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2020031112/ps-diag_conv_01.2020031112.parquet

  t_diag_conv_01_2020031112:
    driver: geoparquet
    args:
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2020031112/t-diag_conv_01.2020031112.parquet

  q_diag_conv_01_2020031112:
    driver: geoparquet
    args:
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2020031112/q-diag_conv_01.2020031112.parquet

  uv_diag_conv_01_2020031112:
    driver: geoparquet
    args:
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2020031112/uv-diag_conv_01.2020031112.parquet

